API referenceDomains
Delete a domain
DELETE
/domains/{id}Deletes the SES identity Stamp0 created and the domain configuration set, then the domain.
Authorization
apiKey AuthorizationBearer <token>
A project API key: Authorization: Bearer s0_…
In: header
Path Parameters
id*string
Length
1 <= length <= 64Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X DELETE "https://example.com/domains/string" \ -H "Content-Type: application/json" \ -d '{}'{ "object": "domain", "id": "string", "deleted": true, "left_behind": [ { "connection_id": "string", "kind": "sending_subdomain", "name": "string" } ]}